#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-H1BQYohY4VMCAp3NcVghct
key:                  hoogle-5.0.18.4-H1BQYohY4VMCAp3NcVghct
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  17ad8d17a8712028936c212e62fe5e5a
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-H1BQYohY4VMCAp3NcVghct
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-DOFi1GQ9eE04hBoMxr6sJJ
    aeson-2.1.2.1-HgTvGelKFeMCs4MoB4HQQ3 base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-CBx6h5MV2lk7ZdDgEHs1DN
    blaze-markup-0.8.3.0-EZXFp4MJaJ3KYn4Ngmh6rA bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-KbvjUYjGZ6BDMEb3OqHdCI
    conduit-extra-1.3.6-6TZXJFN31N94RP34wbzUwl containers-0.6.7
    crypton-connection-0.3.2-LdBPvqD0MJS17F4y1oyxVt deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-5U9Z4JlXvjsGJBQPJ1GjLc
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-AtkYwZfsO44KEb9h1CQ6ig
    haskell-src-exts-1.23.1-1fe4Y0aXIT3HVa2FiDZtj7
    http-conduit-2.3.9.1-GvCihXb311B4a3J86QrNqb
    http-types-0.12.4-cGP4COhpCbDmQiO5iBXAE
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-Gb0s8rVavgC7E6sGzy4rXS
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-BSLEbKoLOAEAhhuJVXtMCC
    resourcet-1.2.6-BnzJKl3tMH97xEdk6b9UNW
    safe-0.3.21-4dOvXTUjyTXF7ZNQNu197N
    storable-tuple-0.1-GTGaOOFBRhh52zzdwQ3YiT
    tar-0.5.1.1-4f0a1jpPPji3SeHjyKzSV1 template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-7MsEh77TKVy6A0zZ7jpp6V
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.1.0-DP5vqiFKsIZ25TyoutQAjD
    wai-3.2.4-GUoXUoY24VCBryLqTBaLdB
    wai-logger-2.5.0-2FVdqasH6MlCtguzxET3G1
    warp-3.3.30-BGR5Wbz9ZcR2jBwEhCRmIG
    warp-tls-3.4.9-Ipa8JIii3KjKOpBdzWRGHM
    zlib-0.6.3.0-2KGvvtaXpEH3KVbFxvGmml

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

